<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<PStyleDownloadedAlbum bkcolor="dlc_wnd_bk" hotbkcolor="dlc_dled_a_hotbk" height="104">
		<Control name="top" height="1" padding="192,0,20,0" bkcolor="dlc_line"/>
		<HorizontalLayout name="head" height="104">
			<!-- left start -->
			<HorizontalLayout>
				<VerticalLayout height="75" width="116" padding="42,14,0,0">
					<Control height="75" width="100" padding="8,0,0,0" borderround="2,2" bkcolor="dlc_cover_1st_bk"/>
					<Control height="70" width="108" pos="4,5,0,0" borderround="2,2" bkcolor="dlc_cover_2nd_bk" float="true"/>
					<Control name="cover" height="65" pos="0,10,0,0" borderround="2,2" bkcolor="dlc_cover_3rd_bk"
						 bkimage="file='download/res/iqiyi.svg' align='center,30,24'" float="true"/>
				</VerticalLayout>
				<HorizontalLayout name="name_expand_new" padding="42,0,0,0">
					<Button name="name" height="18" padding="0,45,0,0" text="正在下载0个视频" textcolor="dlc_text" align="left" endellipsis="true"/>
					<Button name="expand" height="14" width="12" padding="0,47,0,0"/>
					<Label name="new" height="20" width="20" padding="10,42,0,0" borderround="2,2" text="新" align="center" textcolor="dlc_new_text" gradient="download_new_gradient" visible="visible"/>
				</HorizontalLayout>
			</HorizontalLayout>
			<!-- left  end  -->
			<!-- mid start -->
			<HorizontalLayout>
				<Control padding="40,0,0,0"/>
				<Label name="size" width="80" padding="42,0,0,0" text="0KB" textcolor="dlc_text_light" endellipsis="true"/>
			</HorizontalLayout>
			<!-- mid  end  -->
			<!-- right start -->
			<HorizontalLayout>
				<!-- right_left start -->
				<Label name="count" textcolor="dlc_text_light"/>
				<!-- right_left  end  -->
				<!-- right_right start -->
				<HorizontalLayout name="operate" >
					<HorizontalLayout name="operation_bar" height="24" width="74" padding="0,40,0,0" visible="false">
						<Button name="delete" width="24" padding="50,0,0,0" normalimage="file='download/res/ic_delete.svg' align='center,24,24'" style="main_ui_style" tooltip="全部删除"/>
					</HorizontalLayout>
					<Control />
					<Button name="more" height="24" width="86" padding="0,40,16,0" text="下载更多" textcolor="dlc_text_light" textpadding="25,0,0,0"
						bkimage="file='download/res/ic_plus.svg' align='left,24,24'" style="main_ui_style" tooltip="下载更多"/>
				</HorizontalLayout>
				<!-- right_right  end  -->
			</HorizontalLayout>
			<!-- right  end  -->
		</HorizontalLayout>
		<Control name="mid" height="1" padding="192,0,20,0" bkcolor="dlc_line"/>
		<VerticalLayout name="videos"/>
	</PStyleDownloadedAlbum>
</Window>